@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, a,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
main, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  word-break: break-all;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after,
q::before, q::after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

html {
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #333333;
  background-color: transparent;
  position: relative;
  font-weight: 400;
  letter-spacing: 0;
  font-feature-settings: normal;
  text-align: left;
}
body.is-fixed {
  overflow: hidden;
}

a {
  text-decoration: underline;
  color: #1EBFF5;
  transition: all 300ms ease 0s;
}
a:hover {
  opacity: 0.7;
}

.n {
  text-decoration: none;
  font-style: normal;
  list-style-type: none;
}

.d_block {
  display: block;
}

.d_inline-block {
  display: inline-block;
}

.p_rela {
  position: relative;
}

.p_abso {
  position: absolute;
}

.of_hidden {
  overflow: hidden;
}

.ws_nowrap {
  white-space: nowrap;
}

.ff_gothic {
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.ff_point {
  font-family: "Zen Maru Gothic", sans-serif;
}

.ff_mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}

.ff_en {
  font-family: "Lexend Deca", sans-serif;
}

.vh {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.cf::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width : 768px) {
  body {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2;
  }
  a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
    color: #333333;
  }
}
@media screen and (max-width : 767.9px) {
  body {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
@media screen and (max-width : 767.9px) {
  .only-pc {
    display: none;
  }
}
@media screen and (min-width : 768px) {
  .only-sp {
    display: none;
  }
}
@media screen and (max-width : 1100px) {
  .only-pc__layout {
    display: none;
  }
}
@media screen and (min-width : 1100.1px) {
  .only-sp__layout {
    display: none;
  }
}
.w {
  width: 100%;
  min-width: 0;
  background-color: transparent;
}
@media screen and (min-width : 768px) {
  .w {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (min-width : 768px) and (max-width : 1024px) {
  .w {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width : 767.9px) {
  .w {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width : 374.9px) {
  .w {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.wide {
  width: 100dvw;
  transform: translate(calc(50cqw - 50dvw), 0);
}

.g {
  width: 100%;
  min-width: 0;
  margin-left: auto;
  margin-right: auto;
  container-type: inline-size;
  max-width: 1100px;
}
.g.m-mxw_1400 {
  max-width: 1400px;
}
.g.m-mxw_970 {
  max-width: 970px;
}
.g.m-mxw_930 {
  max-width: 930px;
}
.g.m-mxw_900 {
  max-width: 900px;
}
.g.m-mxw_780 {
  max-width: 780px;
}
.g.m-mxw_640 {
  max-width: 640px;
}
.g.m-mxw_600 {
  max-width: 600px;
}
.g.m-mxw_480 {
  max-width: 480px;
}
.g.m-mxw_390 {
  max-width: 390px;
}
.l-wrapper {
  width: 100vw;
  width: 100dvw;
  overflow: hidden;
}
.l-header__logo img {
  display: block;
}
@media screen and (min-width : 1024.1px) {
  .l-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    height: 100px;
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(6px);
    transition: all 300ms ease 0s;
  }
  .l-header__i {
    padding: 15px 25px;
    height: 100%;
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    flex-direction: row;
    justify-content: space-between;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .l-header.is-scrolled {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  }
  .l-header.is-scrolled.is-scrolling-down {
    transform: translate(0, -100%);
  }
}
@media screen and (min-width : 1024.1px) and (max-width : 1200px) {
  .l-header__logo img {
    width: 200px;
  }
}
@media screen and (max-width : 1100px) {
  .l-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    height: 60px;
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(6px);
    transition: all 300ms ease 0s;
  }
  .l-header__i {
    padding: 7px 57px 7px 15px;
    height: 100%;
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    flex-direction: row;
    justify-content: space-between;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .l-header.is-scrolled {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  }
  .l-header.is-scrolled.is-scrolling-down {
    transform: translate(0, -100%);
  }
  .l-header__logo img {
    display: block;
    width: 130px;
    height: 30px;
  }
}

@media screen and (min-width : 1100.1px) {
  .l-gNav {
    display: inline-flex;
    display: -ms-inline-flexbox;
    flex-direction: row;
    -ms-grid-row-align: center;
    align-items: center;
    gap: 15px;
  }
  .l-gNav__main ul {
    padding: 5px 45px;
    min-height: 60px;
    background-color: #F8FAFC;
    border-radius: 10px;
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    flex-direction: row;
    -ms-grid-row-align: center;
    align-items: center;
    gap: 30px;
  }
  .l-gNav__main a, .l-gNav__main .a {
    color: #333333;
    text-decoration: none;
    display: block;
    padding: 5px 0;
    position: relative;
  }
  .l-gNav__main a::after, .l-gNav__main .a::after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #1EBFF5;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 300ms ease 0s;
  }
  .l-gNav__main a:hover, .l-gNav__main .a:hover {
    color: #1EBFF5;
    opacity: 1;
  }
  .l-gNav__main a:hover::after, .l-gNav__main .a:hover::after {
    width: 100%;
  }
  .l-gNav__btns ul {
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    flex-direction: row;
    -ms-grid-row-align: center;
    align-items: center;
    gap: 15px;
  }
  .l-gNav__btns .m-recruit-btn {
    position: relative;
  }
  .l-gNav__btns .m-recruit-btn .children {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 260px;
    transform: translate(0, calc(100% - 10px));
    background-color: #FD9D27;
    border-radius: 10px 0 10px 10px;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms ease 0s;
  }
  .l-gNav__btns .m-recruit-btn .children.is-active {
    opacity: 1;
    visibility: visible;
  }
  .l-gNav__btns .m-recruit-btn .children ul {
    display: block;
    padding: 10px;
  }
  .l-gNav__btns .m-recruit-btn .children a {
    width: 100%;
    min-height: 40px;
    padding: 5px 20px;
    justify-content: flex-start;
  }
  .l-gNav__btns .m-recruit-btn .children a:hover {
    background-color: #FB5400;
  }
  .l-gNav__btn {
    display: none;
  }
}
@media screen and (max-width : 1100px) {
  .l-gNav .l-gNav__main {
    position: fixed;
    top: 60px;
    left: 0;
    z-index: 2;
    display: block;
    width: 100%;
    height: calc(100dvh - 60px);
    overflow: auto;
    background-color: #1EBFF5;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, 10vh);
    transition: all 300ms ease 0s;
  }
  .l-gNav .l-gNav__main.is-active {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
  }
  .l-gNav .l-gNav__btn {
    position: fixed;
    top: 7.5px;
    right: 7px;
    z-index: 2;
    display: block;
    width: 45px;
    height: 45px;
    border: 0;
    background: none;
    cursor: pointer;
    border-radius: 10px;
    background-color: #1EBFF5;
  }
  .l-gNav .l-gNav__btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 40%;
    height: 1px;
    background-color: #ffffff;
    transition: all 300ms ease 0s;
    opacity: 1;
  }
  .l-gNav .l-gNav__btn span:nth-child(1) {
    transform: translate(-50%, calc(-50% - 5px));
  }
  .l-gNav .l-gNav__btn span:nth-child(2) {
    transform: translate(-50%, -50%);
  }
  .l-gNav .l-gNav__btn span:nth-child(3) {
    transform: translate(-50%, calc(-50% + 5px));
  }
  .l-gNav .l-gNav__btn.is-active span:nth-child(1) {
    transform: translate(-50%, -50%) rotate(30deg);
  }
  .l-gNav .l-gNav__btn.is-active span:nth-child(2) {
    opacity: 0;
  }
  .l-gNav .l-gNav__btn.is-active span:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-30deg);
  }
  .l-gNav__main {
    padding-top: 20px;
    padding-bottom: 50px;
  }
  .l-gNav__main ul {
    padding: 0 15px;
  }
  .l-gNav__main li {
    border-bottom: solid 1px #61D4F0;
    position: relative;
  }
  .l-gNav__main a, .l-gNav__main .a {
    color: #ffffff;
    text-decoration: none;
    min-height: 80px;
    padding: 10px 0;
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    flex-direction: column;
    justify-content: center;
  }
  .l-gNav__main .children {
    transition: all 300ms ease 0s;
    overflow: hidden;
  }
  .l-gNav__main .children ul {
    padding: 0 0 10px;
  }
  .l-gNav__main .children li {
    border-bottom: 0;
    padding-bottom: 10px;
  }
  .l-gNav__main .children a {
    min-height: 30px;
    padding: 0;
  }
  .l-gNav__main a::after, .l-gNav__main .accbtn {
    display: block;
    position: absolute;
    right: 0;
    top: 40px;
    transform: translate(0, -50%);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  .l-gNav__main a::after {
    content: "";
    background-image: url(../img/common/ico_nav_arrow_wt.svg);
  }
  .l-gNav__main .has-children a::after {
    display: none;
  }
  .l-gNav__main .accbtn {
    cursor: pointer;
    pointer-events: none;
  }
  .l-gNav__main .accbtn::before, .l-gNav__main .accbtn::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: all 300ms ease 0s;
  }
  .l-gNav__main .accbtn::before {
    background-image: url(../img/common/ico_nav_plus_wt.svg);
    z-index: 1;
    opacity: 1;
  }
  .l-gNav__main .accbtn::after {
    background-image: url(../img/common/ico_nav_minus_wt.svg);
    z-index: 2;
    opacity: 0;
  }
  .l-gNav__main .accbtn.is-active::before {
    opacity: 0;
  }
  .l-gNav__main .accbtn.is-active::after {
    opacity: 1;
  }
  .l-gNav__btns ul {
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    gap: 5px;
  }
  .l-gNav__btns a {
    width: 45px !important;
    min-width: 45px !important;
    height: 45px !important;
    min-height: 45px !important;
  }
  .l-gNav__btns a i {
    margin-right: 0 !important;
  }
}

.l-breadcrumb li {
  display: inline-block;
}
.l-breadcrumb li::after {
  content: "›";
  display: inline-block;
  margin-left: 1em;
  margin-right: 1em;
}
.l-breadcrumb li:last-child::after {
  display: none;
}
.l-footer a {
  color: #333333;
  text-decoration: none;
  display: block;
}
.l-footer a:hover {
  color: #1EBFF5;
  text-decoration: underline;
}